DCMTK - Patch #261

StoreSCP patch for '#i' as placeholder for PID
2007-03-05 00:00 - Marco Eichelberg

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Application Estimated time:

Target version:
Module: dcmnet Compiler:

Operating System:

0%
0:00 hour

Description
http://forum.dcmtk.org/viewtopic.php?t=1145

=== Kommentar JR ===

Obiges sollte mit der Umstellung auf "oflog" obsolet geworden sein.

History

#1 - 2012-04-26 11:51 - OFFIS DICOM Team

- Tracker changed from Feature to Patch

#2 - 2013-10-13 21:17 - J6rg Riesmeier
- Category set to Application

- Status changed from New to Rejected
